﻿.button {
  font: bold 11px Arial;
  text-decoration: none;
  background-color: #EEEEEE;
  color: #333333;
  padding: 2px 6px 2px 6px;
  border-top: 1px solid #CCCCCC;
  border-right: 1px solid #333333;
  border-bottom: 1px solid #333333;
  border-left: 1px solid #CCCCCC;

  padding-right:30px;
  padding-left:30px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin:15px; 

}
.buttoncontainer{
    /*min-width:200px;*/
    height: 50px;
}

.buttoncontainer a{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
}